<bugID>1089887<Summary>[EME] Mozilla administration of supported Content Decryption Modules</Summary><Description>As a product owner, I am able to add, remove, or modify supported Content Decryption Modules and associated meta data (e.g. download location, identifier, certificate information, etc.) in Firefox that conform to the Encrypted Media Extensions API as well as their down so that I am able to expand the authentication and encryption systems supported by Firefox's EME implementation as they become available.</Description></bugID>